
<!DOCTYPE html>

<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width">
        <meta property="og:image" content="./static/images/logoz/LLM Link Preview.webp">
        <meta property="og:image:width" content="772">
        <meta property="og:image:height" content="300">

        <link rel="stylesheet" href="./static/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="./static/font-awesome-4.7.0/font-awesome.min.css">

        <link rel="stylesheet" type="text/css" href="./static/gallery.css">
        <link href="./static/light.jpeg" rel="icon">

        <link href="./static/styles.css" rel="stylesheet">
        
        <link href="./static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">

        <script src="/static/jquery-3.5.1.slim.min.js"></script>
        <script src="/static/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        <script> src="/static/mgGlitch.min.js"</script>
        
        <script src="/static/iconify.min.js"></script>

        <title>Light Life Media</title>
        <style>

            @import url("./fonts/tex-gyre-adventor-cdnfonts");
            @import url('./fonts/open-sans-cdnfonts');
            @import url('./fonts/trajan-pro-cdnfonts');
        </style>

    </head>

    <body class="back1">
        <nav class="navbar navbar-expand-lg navbar-dark bg navbar-fixed" style="background-color: rgb(8, 8, 8); align-items: center; justify-content: left;" >
            
            <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-dark navbar-toggler porta" data-target="#navbar" data-toggle="collapse" type="button">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>

            <button aria-controls="#" aria-expanded="false" aria-label="" class="navbar-dark navbar-toggler lando" data-target="#" data-toggle="collapse" type="">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>
            
            <div class="pss"><a class="navbar-brand webTitle" href="/"><span class="red">LIGHT LIFE MEDIA</span></a></div>
            <!-- <div style="font-size: large; margin-top: 30px;">
                <p style= 'font-family: trajan-pro; color: rgb(161, 54, 61);' class="red">under construction</p>
            </div> -->
                <div class="collapse navbar-collapse labels porta" id="navbar" style='font-family: Texgyreadventor;'>
                        <ul class="navbar-nav mr-auto mt-2" id="navbarz">
                            <!-- <li class="nav-item"><a class="nav-link" href="/quote">Quote</a></li>
                            <li class="nav-item"><a class="nav-link" href="/buy">Buy</a></li> -->
                            <!-- <li class="nav-item"><a class="nav-link" href="/">Automotive</a></li> -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Automotive
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/#outdoor">Outdoor</a>
                                    <a class="dropdown-item" href="/#studio">Studio</a>
                                    <a class="dropdown-item" href="/#light">Light Painting</a>
                                    <a class="dropdown-item" href="/#packages">Packages</a>
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Life
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/life#nature">Nature</a>
                                    <a class="dropdown-item" href="/life#people">People</a>
                                    <a class="dropdown-item" href="/life#wedding">Wedding</a>
                                    <!-- <a class="dropdown-item" href="/#packages">Packages</a> -->
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/non-profit">Non-profit</a></li>
                            <!-- <li class="nav-item"><a class="nav-link" href="/video">Video</a></li>  -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Video
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/video">Lexus Video</a>
                                    <a class="dropdown-item" href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank">All My Videos</a>
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/clients">Clients</a></li>                      
                        </ul>
            
                        <!-- <div class="flex-row d-flex justify-content-center flex-nowrap"> -->
                            <ul class="list-inline navbar-nav ml-auto mt-2">
                                <li><a href="https://www.facebook.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="face"><img src="/static/images/logoz/facebook.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.instagram.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="insta"><img src="/static/images/logoz/instagram.png" height="21"/></span></div></a></li>
                                <li><a href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="peer"><img src="/static/images/logoz/odysee.png" height="21"/></span></div></a></li>
                                <li><a href="https://t.me/LightLifeMedia" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="tele"><img src="/static/images/logoz/telegram.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.linkedin.com/in/light-life-media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="link"><img src="/static/images/logoz/linkedin.png" height="21"/></span></div></a></li>
                                <li><a href="https://mstdn.social/@light_life" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="masto"><img src="/static/images/logoz/mastodon_1.png" height="21"/></span></div></a></li>
                            </ul>
                        <!-- </div> -->
                        <ul class="navbar-nav ml-auto mt-2">
                            <!-- <li class="nav-item"><a class="nav-link" href="/contact">Contact</a></li> -->
                            <li><a href="/about" class="social-iconz"><div style="text-align:center;"><span id="aboutTeam"><i class="fa fa-info" aria-hidden="true"></i></span></div></a></li>
                            <li><a href="/contact" class="social-iconz"><div style="text-align:center;"><span id="conta"><img src="/static/images/logoz/contact.png" height="27"/></span></div></a></li>
                        </ul>
                </div>    
    
            <!-- </div> -->
    
        </nav>
        <main class="p5">
            <div class="containerL">
                <div id="loader" class="center"></div>
                <div class="lando"> 
                    <!-- <img src="/static/images/contact/contact_img.jpeg" style="z-index: -3; height: cover; position: relative;"> -->
                    <div class="galleryContainer_b row">
                    
                    <div class="landingH row" style="font-family: 'TeXGyreAdventor', sans-serif;" >
                        
                        <div class="col-md-8 mr-auto">
                            
                            <h5 style="margin-top: 0px;">View full website, by rotating phone to landscape mode.<img width="45" src="/static/images/logoz/rotate.png"/></h5>
                            </div>
                            <div class="col-md-6">

                                <span>
                                    <video controls autoplay muted width="252px" loop="true">
                                        <source src="/static/video/auto_rotate.mp4" type="video/mp4">
                                        <source src="/static/video/auto_rotate.mp4" type="video/ogg">
                                        Your browser does not support the video tag.
                                    </video>
                                <!-- <p></p> -->
                                <p>
                                Tap below for WhatsApp, Web Chat or Email, optionally <a href="https://tny.lv/llm-contact-info" target="_blank">➤download</a> our contact file.
                                </p>
                                </span>
    
                            <div id="form-message-warning mt-4"></div>
                            <!-- <div id="form-message-success">
                                Your message was sent, thank you!
                            </div> -->
                        </div>
                        <span><a href="mailto:contact(-at-)lightlife.media" target="_blank"><img width="40px" src="static/images/contact/email.png"/></a> <a href="https://wa.me/27738292555?text=Hi+Light+Life+Media+I%27m+interested+in+working+with+you+on"><img width="40px" src="static/images/contact/sap.png"/></a> <a href="https://letsconvene.im/app/#/user/%40weblite-jmzmznydbt2l%3Aneo.keanu.im"><img width="40px" src="static/images/contact/Clouad_chat_Icon.webp"/></a></span>
                    </div>
                </div>
            </div>
            
                <div id="viewer" class="odd porta">
                <article id="home">
                    <section id="outdoor" class="col-3">
                    <div id= projects style="margin-top: 0px;">
                      
                        <div class="galleryContainer">
                            
                            
                            <div id='one' class="thumbnails col-sm-3 col-md-2 col-lg-2 top-buffer">
                                <label class="thumbnailImage" for="c20" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_001.jpg" class="gallImg">
                                </label>
                
                                <label class="thumbnailImage" for="c19" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_002.jpg" class="gallImg">
                                </label>
                
                                <label class="thumbnailImage" for="c18" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_003.jpg" class="gallImg">
                                </label>
                
                                <label class="thumbnailImage" for="c17" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_004.jpg" class="gallImg">
                                </label>
                
                                <label class="thumbnailImage" for="c16" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_005.JPG" class="gallImg">
                                </label>
                
                                <label class="thumbnailImage" for="c15" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_006.jpg" class="gallImg">
                                </label>
                                <!-- <label class="thumbnailImage" for="c14" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_007.jpg" class="gallImg">
                                </label> -->
                                <label class="thumbnailImage" for="c13" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_008.jpg" class="gallImg">
                                </label>
                                <!-- <label class="thumbnailImage" for="c12" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_009.jpg" class="gallImg">
                                </label> -->
                                <label class="thumbnailImage" for="c11" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_010.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c9" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_012.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c8" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_013.jpg" class="gallImg">
                                </label>
                                <!-- <label class="thumbnailImage" for="c7" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_014.jpg" class="gallImg">
                                </label> -->
                                <label class="thumbnailImage" for="c6" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_015.jpg" class="gallImg">
                                </label>
                                <!-- <label class="thumbnailImage" for="c5" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_016.jpg" class="gallImg">
                                </label> -->
                                <label class="thumbnailImage" for="c4" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_017.jpg" class="gallImg">
                                </label>
                                <!-- <label class="thumbnailImage" for="c3" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_018.JPG" class="gallImg">
                                </label> -->
                                <label class="thumbnailImage" for="c2" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_019.JPG" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c1" onclick="targetInA()">
                                    <img src="/static/images/auto/outdoor/Auto_Location_020.JPG" class="gallImg">
                                </label>
                            </div>
                                
                            <div id= 'two' class="gallery month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">
                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->
                                <input type="radio" name="controls" id="c1" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_020.JPG" id="i1" class="gallImage">
                                <input type="radio" name="controls" id="c2" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_019.JPG" id="i2" class="gallImage">
                                <!-- <input type="radio" name="controls" id="c3" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_018.JPG" id="i3" class="gallImage"> -->
                                <input type="radio" name="controls" id="c4" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_017.jpg" id="i4" class="gallImage">
                                <!-- <input type="radio" name="controls" id="c5" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_016.jpg" id="i5" class="gallImage"> -->
                                <input type="radio" name="controls" id="c6" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_015.jpg" id="i6" class="gallImage">
                                <!-- <input type="radio" name="controls" id="c7" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_014.jpg" id="i7" class="gallImageV"> -->
                                <input type="radio" name="controls" id="c8" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_013.jpg" id="i8" class="gallImageV">
                                <input type="radio" name="controls" id="c9" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_012.jpg" id="i9" class="gallImage">
                                <input type="radio" name="controls" id="c11" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_010.jpg" id="i11" class="gallImage">
                                <!-- <input type="radio" name="controls" id="c12" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_009.jpg" id="i12" class="gallImage"> -->
                                <input type="radio" name="controls" id="c13" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_008.jpg" id="i13" class="gallImage">
                                <!-- <input type="radio" name="controls" id="c14" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_007.jpg" id="i14" class="gallImage"> -->
                                <input type="radio" name="controls" id="c15" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_006.jpg" id="i15" class="gallImage">
                
                                <input type="radio" name="controls" id="c16" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_005.JPG" id="i16" class="gallImage">
                
                                <input type="radio" name="controls" id="c17" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_004.jpg" id="i17" class="gallImage">
                
                                <input type="radio" name="controls" id="c18" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_003.jpg" id="i18" class="gallImage">
                
                                <input type="radio" name="controls" id="c19" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_002.jpg" id="i19" class="gallImage">
                
                                <input type="radio" name="controls" id="c20" checked>
                                <img src="/static/images/auto/outdoor/Auto_Location_001.jpg" id="i20" class="gallImage">
                                <div id="hhh" class="nio">
                                    <!-- <div><h1>Light Life Media</h1></div> -->
                                    <!-- <div><h5>Outdoor</h5></div> -->
                                    <img id="go" src="/static/images/auto/outdoor/Auto_Location_001.jpg" class="placehodor_a">
                                </div>
                                    
                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('next');">&gt;</button> -->
                                    
                            </div>
                        </div>
                    </div>
                    </section>
                    <section id="studio" class="col-3"> 
                    <div id= projects style="margin-top: 0px;">
                        <div class="galleryContainer" >
                           
                            <div id='three' class="thumbnails_b col-sm-3 col-md-2 col-lg-2 top-buffer">
                                <label class="thumbnailImage" for="c36" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_001.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c35" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_002.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c34" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_003.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c33" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_004.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c32" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_005.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c31" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_006.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c30" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_007.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c29" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_008.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c28" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_009.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c27" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_010.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c26" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_011.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c25" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_012.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c24" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_013.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c23" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_014.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c22" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_015.jpg" class="gallImg_b">
                                </label>
                                <label class="thumbnailImage" for="c21" onclick="targetInB()">
                                    <img src="/static/images/auto/studio/Auto_Studio_016.jpg" class="gallImg_b">
                                </label>
                            </div>
                                
                            <div id= 'four' class="gallerySL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">
                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->
                                <input type="radio" name="controls" id="c21" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_016.jpg" id="i21" class="gallImage">
                                
                                <input type="radio" name="controls" id="c22" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_015.jpg" id="i22" class="gallImage">
                                
                                <input type="radio" name="controls" id="c23" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_014.jpg" id="i23" class="gallImage">
                                
                                <input type="radio" name="controls" id="c24" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_013.jpg" id="i24" class="gallImage">
                                
                                <input type="radio" name="controls" id="c25" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_012.jpg" id="i25" class="gallImage">
                                
                                <input type="radio" name="controls" id="c26" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_011.jpg" id="i26" class="gallImage">

                                <input type="radio" name="controls" id="c27" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_010.jpg" id="i27" class="gallImage">
                                
                                <input type="radio" name="controls" id="c28" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_009.jpg" id="i28" class="gallImage">

                                <input type="radio" name="controls" id="c29" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_008.jpg" id="i29" class="gallImage">

                                <input type="radio" name="controls" id="c30" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_007.jpg" id="i30" class="gallImage">

                                <input type="radio" name="controls" id="c31" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_006.jpg" id="i31" class="gallImage">

                                <input type="radio" name="controls" id="c32" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_005.jpg" id="i32" class="gallImage">

                                <input type="radio" name="controls" id="c33" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_004.jpg" id="i33" class="gallImage">

                                <input type="radio" name="controls" id="c34" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_003.jpg" id="i34" class="gallImageV">

                                <input type="radio" name="controls" id="c35" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_002.jpg" id="i35" class="gallImage">

                                <input type="radio" name="controls" id="c36" checked>
                                <img src="/static/images/auto/studio/Auto_Studio_001.jpg" id="i36" class="gallImage">
                                <div id="iii" class="nio">
                                    <!-- <div><h1>Studio</h1></div> -->
                                    <!-- <div><h5>Outdoor</h5></div> -->
                                    <img src="/static/images/auto/studio/Auto_Studio_001.jpg" class="placehodor_a">
                                </div>
                                <!-- <img src="/static/images/Life/j8.jpeg" class="placehodor"> -->
                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('next');">&gt;</button> -->
                                    
                            </div>
                        
                    </div>
                    </div>
                </section>
                <section id="light" class="col-3">
                    <div id= projects style="margin-top: 0px;">
                        <!-- <h3>Gallery | Example 1</h3> -->
                        <div class="galleryContainer">
                            
                            <div id='five' class="thumbnails col-sm-3 col-md-2 col-lg-2 top-buffer">
                                <label class="thumbnailImage" for="c48" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_001.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c47" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_002.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c46" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_003.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c45" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_004.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c44" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_005.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c43" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_006.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c42" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_007.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c41" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_008.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c40" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_009.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c39" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_010.jpg" class="gallImg">
                                </label>
                                <label class="thumbnailImage" for="c38" onclick="targetInC()">
                                    <img src="/static/images/auto/light/Auto_LightPaint_011.jpg" class="gallImg">
                                </label>
                
                                <label class="thumbnailImage" for="c37" onclick="targetInC()">
                                    <img src="static/images/auto/light/Auto_LightPaint_012.jpg" class="gallImg">
                                </label>
                
                            </div>
                                
                
                            <div id= 'six' class="gallerySL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer">
                
                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->

                                <input type="radio" name="controls" id="c37" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_012.jpg" id="i37" class="gallImage">
                                
                                <input type="radio" name="controls" id="c38" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_011.jpg" id="i38" class="gallImage">
                                
                                <input type="radio" name="controls" id="c39" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_010.jpg" id="i39" class="gallImage">
                                
                                <input type="radio" name="controls" id="c40" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_009.jpg" id="i40" class="gallImage">
                                
                                <input type="radio" name="controls" id="c41" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_008.jpg" id="i41" class="gallImage">
                                
                                <input type="radio" name="controls" id="c42" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_007.jpg" id="i42" class="gallImage">
                                
                                <input type="radio" name="controls" id="c43" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_006.jpg" id="i43" class="gallImage">
                
                                <input type="radio" name="controls" id="c44" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_005.jpg" id="i44" class="gallImage">
                
                                <input type="radio" name="controls" id="c45" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_004.jpg" id="i45" class="gallImage">
                
                                <input type="radio" name="controls" id="c46" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_003.jpg" id="i46" class="gallImage">
                
                                <input type="radio" name="controls" id="c47" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_002.jpg" id="i47" class="gallImage">
                
                                <input type="radio" name="controls" id="c48" checked>
                                <img src="static/images/auto/light/Auto_LightPaint_001.jpg" id="i48" class="gallImage">
                                <div id="jjj" class="nio">
                                    <!-- <div><h1>Light Painting</h1></div> -->
                                    <img src="static/images/auto/light/Auto_LightPaint_001.jpg" class="placehodor_a">
                                </div>
                                <!-- <img src="static/images/auto/light/Auto_LightPaint_001.jpg" class="placehodor"> -->
                
                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('next');">&gt;</button> -->
                                    
                            </div>
                        </div>
                </section>
                <section id="packages" class="col-3">
                    <div id= projects style="margin-top: 0px;">
                      
                        <div class="galleryContainer">
                    <div class="soon"><h1> COMING SOON </h1></div>
                </section>
                </article>

                <!-- {% if scroll %}
                <script>
                    document.getElementById('{{ scroll }}').scrollIntoView({behavior: "smooth", block: "start", inline: "nearest"});
                    // or
                    // document.location.hash = '#' + '{{ scroll }}';
                </script>
                {% endif %} -->
                
                
                <!-- </div> -->
                <script>
                    const targetOut = document.getElementById("hhh")
                    const targetOutB = document.getElementById("iii")
                    const targetOutC = document.getElementById("jjj")
                
                    targetInA = function () {
                        // console.log("Hehe!")
                        if (targetOut.style.display !== "none") {
                            targetOut.style.display = "none";
                        } 
                        // else {
                        //     targetOut.style.display = "block";
                        // }
                    };
                
                    targetInB = function () {
                        // console.log("Hoho!")
                        if (targetOutB.style.display !== "none") {
                            targetOutB.style.display = "none";
                        } 
                        // else {
                        //     targetOut.style.display = "block";
                        // }
                    };
                
                    targetInC = function () {
                        // console.log("Haha!")
                        if (targetOutC.style.display !== "none") {
                            targetOutC.style.display = "none";
                        } 
                        // else {
                        //     targetOut.style.display = "block";
                        // }
                    };
                
                
                    NavBot = function (direction) {
                        var all = $('.month-picker-fieldset input:radio');
                        var current = $('.month-picker-fieldset input:radio:checked');
                        var index;
                
                        if (direction == 'prev') {
                            index = all.index(current) - 1;       
                        } else if(direction == 'next') {
                            index = all.index(current) + 1;      
                        }
                
                        if(index >= 8) index = 0;
                
                        console.log(index)
                        
                        all.eq(index).click();
                        // if(index >= all.size()) index = 0;
                        return false;
                    };
                
                    resize_objects();
                    $(window).ready(resize_objects);
                    $(window).resize(resize_objects);
                    $(window).click(resize_objects);
                    // object.addEventListener("load", resize_objects);
                
                
                    function resize_objects(){
                    var $a = $('#one').height(), $b = $('#two').height();
                    var $c = $('#three').height(), $d = $('#four').height();
                    var $e = $('#five').height(), $f = $('#six').height();
                
                    if($a > $b) {
                        //#one is higher than #two
                        $("#one").css("height",$b);
                    }
                    else {
                        //#two is higher than #one
                        $("#one").css("height",$b);
                        }
                    
                
                    if($c > $d) {
                        //#three is higher than #four
                        $("#three").css("height",$d);
                    }
                    else {
                        //#four is higher than #three
                        $("#three").css("height",$d);
                        }
                
                    if($e > $f) {
                        //#five is higher than #six
                        $("#five").css("height",$f);
                    }
                    else {
                        //#six is higher than #five
                        $("#five").css("height",$f);
                        }
                    // console.log("ping!")
                    }
                
                    // preload code                        
                    document.onreadystatechange = function() {
                        if (document.readyState !== "complete") {
                            document.querySelector(
                            "body").style.visibility = "hidden";
                            document.querySelector(
                            "#loader").style.visibility = "visible";
                        } else {
                            document.querySelector(
                            "#loader").style.display = "none";
                            document.querySelector(
                            "body").style.visibility = "visible";
                        }
                
                        resize_objects();
                    };

                </script>
        </main>
        <script>
            $(".navbar-collapse a").click(function () {
              $(".navbar-collapse").collapse("hide");
            });
            
        </script>
    </body> 
    <footer class="text-center text-muted space lando" style="font-family: 'TeXGyreAdventor', sans-serif;">
            
        <div class="small text-center text-muted space">
            © since 2023 Light Life Media (under construction)
        </div>
    </footer>   
    <!-- <body class="back3" style="background-image: url('/static/images/contact/contact_img.jpeg');">
        
    </body> -->

</html>
